.list-pb {
    padding-left: 10px;
}

.list-pb i {
    position: absolute;
    top:5px;
}

.list-pb .list-inline-item i {
    position: relative;
    margin-top: 0px;
}

.list-pb .list-inline-item {
    padding-left:0px;
}

.list-pb p {
    margin-left:20px;
    margin-bottom: 0px;
}


.list-pb .list-inline-item p {
    margin-top:20px;
    margin-left:0px;
    font-size: 1.35rem;
    margin-bottom: 0px;
    width: 140px;
}

.spread li i{
    margin-left: auto;
    margin-right: auto;
    display: table;
}

.circle .outer-div {
    border-radius: 50%;
}

.outer-div {
    position: relative;
    margin-left:auto;
    margin-right: auto;
}

@media only screen and (max-width: 1200px) {
    .list-pb.list-inline .list-inline-item {
        display: block;
        margin-bottom: 50px;
    }
    
    .list-pb.list-inline .list-icon .outer-div {
        width: auto !important;
        height: auto !important;
    }
    .list-pb .list-inline-item p {
        width: auto;
        text-align: center;
    }
    
}

.list-normal li {
    padding-bottom:20px;
}